*{
	margin: 0 auto;
	padding: 0;
	
}
body{
	background-color: #eeeeee;
	font-size:13px;
	font-family:SimSun; 
}
a{
	text-decoration: none;
	color:#000;
}
li{
	list-style: none;
}
#top0{
	width:100%;
	height:27px;
	background-color:#dbdbdb;
}
#top00{
	width:1200px;
}
#top0_1{
	float:left;
	width:80px;
	height:27px;
}

#top0_1 img{
	display:block;
	margin-top:3px;
	
}
#top0_2{
	float:right;
	width:250px;
	text-align:right;
	height:27px;
}
#top0_2 img{
	display:block;
	margin-top:3px;
	float:left;
	margin-right:5px;
}
.top{
	width: 1200px;
	height:110px;

}
#top1{
	width:250px;

	height: 100%;
	float:left;
	vertical-align: middle;
    text-align: center;
}

#top2{

	width:680px;
	height: 100%;
	float:left;
}
.search{
margin-left:90px;
}
.search1{
	margin-top: 40px;
    margin-bottom: 5px;
    padding-left: 1px;
}
.search1,input{
	vertical-align:middle;
}
#search_input2{
	width: 40px;
	height: 25px;
}

#key{
	width: 460px;
	height: 27px;
	border:1px solid #c4000a;
}
#top3{

	width:140px;
	height: 100%;
	float:left;
}
#login{
	height: 35px;
	margin-top: 60px;
}
#top4{
	width:130px;
	height: 100%;
	float:left;
}

#top4 span{
	display:block;
	width:100%;
	text-align:center;
	margin:10px 0;
}

#kh{
	font-size: 12px;
	text-align: right;
	margin-top: 25px;
}
#ewm{
	text-align: right;
	margin-top:5px;
}
#key:focus {
outline:none;
}
.navigation{
	width: 1200px;
	height: 35px;
	background-color: #c4000a;
	text-align: center;
}
.navigation_ul{
	margin-left: 100px;
}
.navigation_li{
	list-style: none;
	float:left;
	background-color: #c4000a;
	margin-right: 80px;
}
.navigation_li a{
	line-height: 35px;
	font-size: 15px;
	font-weight:900;
	text-decoration: none;
	color:#FFF;
	background-color: #c4000a;
}
.wx_hidden{
	background-color: rgba(252,252,252,0.8);
    position: absolute;
    width: 1000px;
    height: 170px;
    z-index: 1000;
	right:191px;
	display:none;
	right: 189px;
    border: 1px solid #c4000a;
}
.wx_hidden_ul{
	margin: 20px 0 0 30px;
}

.wx_hidden_li{
	float: left;
	margin-right: 20px;
}
.wx_hidden_li img{
	display: block;
}
.wx_hidden_li span{
	display: block;
	margin-top: 10px;
	color: #000;
}
.new_list{
	margin-top: 10px;
	width: 1200px;
	height: 400px;

}
#leader{
	float:left;
	width: 160px;
	height: 100%;
	margin-right: 20px;
	font-size: 13px;
}
.leader_list{
	float: left;
	background-color: #c4000a;
	width: 100%;
	height:auto;
	color: #FFF;
	padding: 5px 0 5px 10px;
	margin-bottom: 5px;
	font-weight: 900;
	padding-top:10px;
	padding-bottom: 7px;

}
.leader_ul{
	margin-top: 5px;
}
.leader_li{
	text-decoration: none;
	float:left;
	width: 75px;
	background-color: #c4000a;
	list-style: none;
	font-weight: 100;
	margin-bottom: 6px;
	margin-top:3px;
}
.leader_li a{
	color:#FFF;
}

#lunbo{
	float:left;
	width: 750px;
	height: 100%;
	margin-right: 10px;

}
#news{
	float:left;
	width: 260px;
	height: 100%;
}
.news_gx{
	border: 1px #c4000a solid;
	height: 75px;
	width: 100%;
	margin-bottom: 10px;
}
.news_gx1{
	border-right: 1px #c4000a dotted; 
	height: 75px;
	width: 105px;
	float: left;
}

.news_gx1_1{
	width: 100%;
	text-align: center;
	font-size: 13px;
	line-height: 30px;
}
.news_gx1_2{
	width: 100%;
	text-align: center;
	font-size: 35px;
	line-height: 45px;
	color: #c4000a;
}

.news_gx2{	
	height: 65px;
	float: left;
	font-size: 13px;
	padding-left: 10px;
	padding-top: 5px;
	margin-left:15px;
}
.news_gx2_1{
	line-height: 20px;
	margin-bottom:4px;
}
.news_gx2_2{
	line-height: 20px;
	margin-bottom:4px;
}
.news_zx{
	border: 1px #c4000a solid;
	height: 290px;
	width: 100%;
}
.zxzx{	
	height: 30px;
}
.zxzx a{
	font-size: 14px;
	text-decoration: none;
	background-color: #c4000a;
	line-height: 30px;
	padding: 5px;
	color: #FFF;
}
.zxzx_list{
	width: 100%;
	height: 250px;
}
.zx_ul{
	padding: 5px;
	width: 95%;
}
.zx_li{
	list-style: none;
	margin-bottom: 5px;
	float:left;
}
.zx_li span img{
	display:block;
	float:left;
	margin-right:5px;
	font-weight:500;
	line-height:25px;
	margin-top:5px;
}
.zx_li a{
	width:220px;
	display:block;
	float:left;
	color:#000;
	text-decoration: none;
	font-size: 13px;
	line-height:23px;
}
.roll{
	width: 1200px;
	height: 200px;
}
.resource{
	width: 1200px;
	height: 60px;
	margin-bottom:10px;

}
.yxzy{
	width: 1200px;
	height: 320px;
	background-color: #FFF;
}
.yxzy1{
	width: 105px;
	height: 35px;
	float: left;
	margin-bottom: 5px;
}
.yxzy2{
	border-top: 1px solid #c4000a;
	background-color: #FFF;
	width: 100%;
	height: 280px;
	float: left;
}
.yxzy2_1{
	width: 400px;
	height: 100%;
	float: left;
	background-color: #FFF;
}

.yxzy2_1 img{
	margin-top: 5px;
	margin-left: 15px;
}
.yxzy2_2{
	width: 800px;
	height: 100%;
	float: left;

}
.yxzy2_2ul{
	padding-left: 20px;

}
.yxzy2_2li{
	list-style: none;
	line-height: 32px;

}
.yxzy2_2li a{
	text-decoration: none;
	color: #000;
	vertical-align: middle;
}
.yxzy1_date{
	float:right;
	padding-right: 30px;
}
.resource_list{
	width: 1200px;
	height: 1160px;
	margin-top: 20px;

}

.ewt_list{
	margin-bottom: 20px;
	width: 49%;
	float:left;
	height: 270px;
	background-color: #fff;

}
.ewt_list_top{
	height: 36px;

	padding: 5px;

}
.ewt_list_top img{
display: block;
float: left;

}
.ewt_list_top1{
	display: block;
	float: right;
	margin-top: 13px;
    font-size: 13px;
    margin-right: 10px;
}
.ewt_list_cont{
	height:auto;

	padding: 20px;
	border-top: 1px solid #c4000a;

}
.ewt_list_cont ul{

	
}
.ewt_list_cont ul li{

	list-style: none;
	line-height: 30px;
}
.ewt_list_date{
	float: right;
}
.banner{
	width: 1200px;
	height: 115px;
	margin-bottom: 20px;
}
.product{
	width: 1200px;
	height: 60px;
}
.product1{
	width: 1200px;
	height: 250px;
	background-color: #FFF;
	margin-bottom: 20px;
}
.newspaper1{
	float: left;
	width: 142px;
	height: 100%;
}
.newspaper1 img{
	display: block;
	margin-top: 85px;
	margin-left: 5px;
}
.newspaper2{
	float: left;
	margin-left: 10px;
}
.newspaper2_ul{
	padding: 20px 30px 10px;
	margin-left: 150px;
}
.newspaper2_li{
	list-style: none;
	float: left;
	margin-right: 70px;
}
.newspaper2_ul2{
	padding: 20px 30px 10px;
}
.newspaper2_li2{
	list-style: none;
	float: left;
	margin-right: 45px;
}
.newspaper2_ul3{
	padding: 20px 30px 10px;
}
.newspaper2_li3{
	list-style: none;
	float: left;
	margin-right: 45px;
}
.newspaper2_ul4{
	padding: 20px 30px 10px;
	margin-left: -100px;
}
.newspaper2_li4{
	list-style: none;
	float: left;
	margin-left: 200px;
}
.newspaper2_ul5{
	padding: 20px 30px 10px;
	margin-left: 35px;
}
.newspaper2_li5{
	list-style: none;
	float: left;
	margin-left: 50px;
}
.newspaper3 img{
	margin-top: 50px;
}
.book{
	float: left;
	width: 32%;
	height: 100%;
}
.footer{
	width: 100%;
	height: auto;
	background-color: #dbdbdb;
	float:left;
	margin-top:20px;
}
.footer1{
	width: 1200px;
	height: 170px;

}
.footer1_1{
	float: left;
}
.footer1_1 ul{
	font-weight: 900;
	padding:30px 70px;
	text-align: center;
}
.footer1_1 li{
	list-style: none;
	font-weight: normal;
	margin-top: 10px;
}
.footer1_2{
	width: 350px;
	float: left;
}
.footer1_2_1{
	width: 80px;
	float: left;
	margin: 45px 0px 0px 20px;
}
.footer2{
	width: 1200px;
	height: 70px;
	margin-top: 30px;

}
.footer2_ul{
	float: left;
	margin-left: 120px;
}
.footer2_li{
	float: left;
	margin-left: 40px;
}
.footer3{
	width: 1200px;
	text-align: center;
	font-size: 12px;
}

.footer4{
	width: 1200px;
	font-size: 12px;
	text-align: center;
	margin-top: 20px;
}
.footer4 p{
	line-height: 20px;
}
.content{
	width: 1200px;
	height: auto;
	margin: 10px auto;
}
.leader{
	width: 100%;
	height: 20px;
	margin-top:20px;
}
.leader1{
	width: 5px;
	height: 20px;
	background-color: #c4000a;
	float: left;
	margin-right: 10px;
}
.leader2{
	width: 400px;
	height: 20px;
	line-height: 20px;
	font-size: 13px;
	float: left;
}
.content_left{
	width: 850px;
	height: auto;
	float: left;
}
.content_right{
	width: 330px;
	height: auto;
	float: left;
}

.zbjj{
	width: 850px;
	height: 190px;
	background-color: #FFF;
	margin-top: 20px;
	padding-bottom:10px;
}

.zbjj_top{
	width: 100%;
	height: 20px;
    padding-top: 10px;
}
.zbjj_top1{
	width: 5px;
	height: 15px;
	background-color: #c4000a;
	float: left;
	margin-right: 10px;
}
.zbjj_top2{
	width: 200px;
	height: 15px;
	line-height: 15px;
	font-size: 13px;
	font-weight: 900;
	float: left;
}
.zbjj_content{
	width: 100%;
	margin-top: 5px;
	border-top: 1px solid #c4000a;
	text-indent:1em;
	line-height: 30px;
	padding-top: 10px;
}
.zbjj_content1{
	width:95%;
}
.content_left_l{
	width: 420px;
	height: 430px;
	float: left;
}

.zbry{
	width: 100%;
	height: 265px;
	background-color: #FFF;
	margin-top: 20px;
}

.zbry_top{
	width: 100%;
	height: 15px;
	padding-top: 10px;
}
.zbry_top1{
	width: 5px;
	height: 15px;
	background-color: #c4000a;
	float: left;
	margin-right: 10px;
}
.zbry_top2{
	width: 200px;
	height: 15px;
	line-height: 15px;
	font-size: 13px;
	font-weight: 900;
	float: left;
}
.zbry_content{
	width: 100%;
	margin-top: 5px;
	border-top: 1px solid #c4000a;
	line-height: 30px;
	padding-top: 10px;
}
.zbry_ul{
	margin-left: 20px;
}

.content_left_r{
	width: 420px;
	height: 430px;
	float: left;
	margin-left: 10px;
}

.xwzx{
	width: 100%;
	height: 420px;
	background-color: #FFF;
	margin-top: 20px;
}

.xwzx_top{
	width: 100%;
	height: 15px;
	padding-top: 10px;
}
.xwzx_top1{
	width: 5px;
	height: 15px;
	background-color: #c4000a;
	float: left;
	margin-right: 10px;
}
.xwzx_top2{
	width: 200px;
	height: 15px;
	line-height: 15px;
	font-size: 13px;
	font-weight: 900;
	float: left;
}
.xwzx_content{
	width: 100%;
	margin-top: 5px;
	border-top: 1px solid #c4000a;
	line-height: 30px;
	padding-top: 10px;
}
.xwzx_ul{
	margin-left: 20px;
}
.content_right{
	width: 330px;
	height: auto;
	margin-left: 20px;
}
.content_right1{
	width: 330px;
	height: 200px;
	background-color: #232;
	margin-top: 10px;
}
.content_right2{
	width: 330px;
	height: 200px;
	background-color: #564;
	margin-top: 20px;
}
.content_right3{
	width: 330px;
	height: 200px;
	background-color: #898;
	margin-top: 20px;
}
.content_right4{
	width: 330px;
	height: auto;
	background-color: #232;
	margin-top: 20px;
}

.zyzx{
	width: 100%;
	height: auto;
	background-color: #FFF;
	margin-top: 20px;
}

.zyzx_top{
	width: 100%;
	height: 25px;
	padding-top: 10px;
}
.zyzx_top1{
	width: 5px;
	height: 20px;
	background-color: #c4000a;
	float: left;
	margin-right: 10px;
}
.zyzx_top2{
	width: 200px;
	height: 20px;
	line-height: 20px;
	font-size: 13px;
	font-weight: 900;
	float: left;
}
.zyzx_content{
	width: 100%;
	margin-top: 5px;
	border-top: 1px solid #c4000a;
	line-height: 30px;
	padding-top: 10px;
	padding-bottom:20px;
}
.zyzx_ul{
	margin-left: 20px;
}
.zyzx_li{
	white-space: nowrap;
    width: 305px;
    text-overflow: ellipsis;
    overflow: hidden;
}
.fwzx{
	width: 100%;
	height: auto;
	background-color: #FFF;
	float:left;
	padding-bottom:20px;
}

.fwzx_top{
	width: 100%;
	height: 15px;
	padding-top: 10px;
}
.fwzx_top1{
	width: 5px;
	height: 15px;
	background-color: #c4000a;
	float: left;
	margin-right: 10px;
}
.fwzx_top2{
	width: 200px;
	height: 15px;
	line-height: 15px;
	font-size: 13px;
	font-weight: 900;
	float: left;
}
.fwzx_content{
	width: 100%;
	margin-top: 5px;
	border-top: 1px solid #c4000a;
	line-height: 30px;
	padding-top: 10px;
	padding-bottom:20px;
}
.fwzx_ul{
	margin-left: 20px;
}
.fwzx_li{
	float: left;
	width: 130px;
	height: 95px;
	margin-left: 10px;
	margin-top: 15px;
}

.content_left_list{
	width: 100%;
	height: 750px;
	border-top: 1px solid #c4000a;
	background-color: #FFF;
	float:left;
}
.cll_ul{
	margin: 30px 0 0 50px;
}
.cll_li{
	margin-bottom: 10px;
}

.list_leader{
	width: 100%;
	height: 20px;
	margin-top: 20px;
	background-color: #FFF;
	padding: 5px 0;
	float:left;
}
.list_leader1{
	width: 5px;
	height: 20px;
	background-color: #c4000a;
	float: left;
	margin-right: 10px;
}
.list_leader2{
	width: 400px;
	height: 20px;
	line-height: 20px;
	font-size: 13px;
	float: left;
	font-weight: 900;
}

.content_left_show{
	width: 100%;
	height: auto;
	background-color: #FFF;
	float:left;
	padding-top:20px;
}
.cls_title{
	width: 790px;
	text-align: center;
	font-size: 30px;
}

.cls_msg{
	width: 100%;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;

}

.cls_hint{
	width: 100%;
	padding-left: 30px;
	width: 790px;
	padding: 5px;
    border: 1px solid #ccc;
}

.cls_content{
	width: 790px;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height:30px;
}

.content_left_zbwh{
	width: 850px;
	height: 650px;
	float: left;
}

.zbwh{
	width: 100%;
	height: 265px;
	background-color: #FFF;
	margin-top: 20px;
}

.zbwh_top{
	width: 100%;
	height: 20px;
	padding-top: 10px;
}
.zbwh_top1{
	width: 5px;
	height: 20px;
	background-color: #c4000a;
	float: left;
	margin-right: 10px;
}
.zbwh_top2{
	width: 200px;
	height: 20px;
	line-height: 20px;
	font-size: 13px;
	font-weight: 900;
	float: left;
}
.zbwh_content{
	width: 100%;
	margin-top: 5px;
	border-top: 1px solid #c4000a;
	line-height: 30px;
	padding-top: 10px;
}
.zbwh_ul{
	margin-left: 20px;
}

.zbwh_content_1{
	width: 800px;
}

.zbwh_content_1 p{
	text-indent:2em;
}

.content_right6{
	width: 330px;
	height: 260px;
	margin-top: 20px;
}

.content_right7{
	width: 330px;
	height: 240px;

	margin-top: 20px;
}

.content_right8{
	width: 330px;
	height:auto;
	margin-top: 20px;
}

.content_left_zbwh{
	width: 850px;
	height: 1000px;
	float: left;
}

.zbtd{
	width: 100%;
	height: 1000px;
	background-color: #FFF;
	margin-top: 20px;
}

.zbtd_top{
	width: 100%;
	height: 20px;
	padding-top: 10px;
}
.zbtd_top1{
	width: 5px;
	height: 20px;
	background-color: #c4000a;
	float: left;
	margin-right: 10px;
}
.zbtd_top2{
	width: 200px;
	height: 20px;
	line-height: 20px;
	font-size: 13px;
	font-weight: 900;
	float: left;
}
.zbtd_content{
	width: 100%;
	margin-top: 5px;
	border-top: 1px solid #c4000a;
	line-height: 30px;
	padding-top: 10px;
}

.zbtd_content img{
	display: block;
	margin: 0 auto;
}

.zbtd_li{
	float: left;
	margin-left: 45px;
	margin-top: 10px;
}

.content_left_zbwh{
	width: 850px;
	height: auto;
	float: left;
}

.zbry{
	width: 100%;
	height: 200px;
	background-color: #FFF;
	margin-top: 20px;
}

.zbry_top{
	width: 100%;
	height: 20px;
	padding-top: 10px;
}
.zbry_top1{
	width: 5px;
	height: 20px;
	background-color: #c4000a;
	float: left;
	margin-right: 10px;
}
.zbry_top2{
	width: 200px;
	height: 20px;
	line-height: 20px;
	font-size: 13px;
	font-weight: 900;
	float: left;
}
.zbry_content{
	width: 100%;
	margin-top: 5px;
	border-top: 1px solid #c4000a;
	line-height: 30px;
	padding-top: 10px;
}
.zbry_ul{
	margin-left: 20px;
}


.fwzx1{
	background-color:#FFF;
	border-top:1px solid #c4000a;
	margin-top: 5px;
    padding-top: 10px;
	float: left;
    padding-bottom: 20px;
}

.fwzx_1{
	float:left;
	margin-left:50px;
	margin-top:30px;
}

.text-c{
	text-align:center;
	line-height:30px;
	font-size:16px;
}

.text-c span{
	color:#ccc;
}

.hide_ewm{
	position:absolute;
	display:none;
	z-index:1000;
}